libpoppler-cil-dev 0.0.1-1ubuntu1 (i386 binary) in ubuntu natty

 Poppler is a PDF rendering library based on the xpdf PDF viewer.
 .
 This package contains the development files needed to compile CLI applications
 which use this library.

Details

Package version:
0.0.1-1ubuntu1
Source:
"poppler-sharp" 0.0.1-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships